MPD

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields

# icy_metadata Struct Reference

`#include <icy_metadata.h>`

## Data Fields
size_t | data_size
size_t | data_rest
size_t | meta_size
size_t | meta_position
char * | meta_data
struct tag * | tag

## Detailed Description

Definition at line 26 of file icy_metadata.h.

## Field Documentation

size_t icy_metadata::data_rest

Definition at line 27 of file icy_metadata.h.

size_t icy_metadata::data_size

Definition at line 27 of file icy_metadata.h.

char* icy_metadata::meta_data

Definition at line 30 of file icy_metadata.h.

size_t icy_metadata::meta_position

Definition at line 29 of file icy_metadata.h.

size_t icy_metadata::meta_size

Definition at line 29 of file icy_metadata.h.

struct tag* icy_metadata::tag

Definition at line 32 of file icy_metadata.h.

The documentation for this struct was generated from the following file:

- src/icy_metadata.h